1776041357847
8649,0.0.0
15997,0.0.0
9070,0.0.0
7060,0.0.0
15041,0.0.0
6739,0.0.0
9400,0.0.0
10321,0.0.0
11818,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
15,2.3.0
382,0.0.0
8221,1.14.0
13579,0.0.0
8645,0.0.0
1992,2.2.0
24289,0.0.0
10258,0.0.0
22360,0.0.0
734,1.14.0
4833,0.0.0
17779,2.6.0
3381,0.0.0
22,2.3.0
6398,2.4.0
13004,0.0.0
5412,0.0.0
6121,0.0.0
7072,2.4.0
7067,2.4.0
20837,1.33.0,1.27.0
23506,0.0.0
24729,1.33.0
1966,1.33.0
10663,0.0.0
21606,1.23.0
7071,2.4.0
3392,0.0.0
17553,0.0.0
8960,1.27.0
11144,0.0.0
3769,2.6.0
19727,1.27.0
11840,0.0.0
7387,0.0.0
1418,0.0.0
16004,2.5.0
15066,1.23.0
21989,0.0.0
24739,0.0.0
20475,1.27.0
9419,0.0.0
18547,2.2.0
18523,0.0.0
401,2.4.0
1430,2.2.0
2903,1.27.0
21242,0.0.0
8228,1.14.0
17087,0.0.0
20852,2.5.0
12977,0.0.0
11804,0.0.0
15974,0.0.0
20442,0.0.0
18527,0.0.0
18882,2.6.0
9830,1.14.0
23852,0.0.0
11945,1.14.0
10702,0.0.0
11158,1.14.0
52,0.0.0
6,2.5.0
19287,0.0.0
16348,1.14.0
14694,1.14.0
23530,2.5.0
13864,0.0.0
19309,1.27.0
2916,0.0.0
8658,2.4.0
21227,0.0.0
3825,2.6.0
66,0.0.0
11493,2.5.0
784,0.0.0
10285,0.0.0
11490,2.6.0
85,1.14.0
11495,2.2.0
11491,2.2.0
11839,1.14.0
20490,0.0.0
11496,2.2.0
11494,2.2.0
15507,0.0.0
24737,0.0.0
2501,0.0.0
5080,0.0.0
20498,1.33.0
23953,0.0.0
13065,0.0.0
2923,0.0.0
2984,2.2.0
2486,2.4.0
10694,0.0.0
13424,0.0.0
16864,2.0.0,1.33.0
800,0.0.0
1119,0.0.0
15072,0.0.0
4209,2.4.0
6774,0.0.0
15994,0.0.0
3484,1.33.0,1.27.0
24727,0.0.0
18511,2.6.0
5506,0.0.0
18512,2.6.0
12589,0.0.0
5812,0.0.0
16016,1.27.0
7437,0.0.0
21648,1.27.0
15397,2.4.0
19318,0.0.0
21647,1.27.0
5451,2.0.0,1.33.0
3490,2.5.0
19785,0.0.0
14273,0.0.0
3827,0.0.0
9839,0.0.0
20163,1.27.0
65,0.0.0
13769,0.0.0
13114,1.27.0
1885,1.33.0,1.27.0
2985,2.4.0
2441,2.2.0
427,0.0.0
1469,1.27.0
439,0.0.0
2491,0.0.0
16227,0.0.0
21246,0.0.0
5473,0.0.0
12629,0.0.0
18186,0.0.0
20859,2.5.0
5387,0.0.0
13843,1.23.0
7433,0.0.0
15542,1.27.0
4264,1.14.0
4046,0.0.0
21668,0.0.0
21280,2.1.0
5029,0.0.0
5093,2.6.0
11489,2.5.0
21277,2.0.0
23543,0.0.0
11906,2.6.0
7494,0.0.0
21719,0.0.0
8380,0.0.0
16828,0.0.0
11201,1.27.0
16079,2.4.0
22858,0.0.0
10831,0.0.0
14320,0.0.0
20568,0.0.0
10362,1.14.0
4322,1.33.0,1.27.0
1227,0.0.0
5124,1.14.0
19796,0.0.0
11917,0.0.0
22866,1.23.0
24000,1.27.0
89,1.14.0
5130,2.2.0
11195,0.0.0
94,0.0.0
3842,2.4.0
20963,0.0.0
13607,1.27.0
11533,0.0.0
8371,0.0.0
15537,2.0.0,1.33.0
18581,0.0.0
6183,0.0.0
12271,2.4.0
545,0.0.0
98,0.0.0
11541,0.0.0
15546,0.0.0
3851,1.27.0
11930,2.6.0
17470,0.0.0
21717,0.0.0
467,0.0.0
18647,0.0.0
9268,1.23.0
24404,0.0.0
3879,0.0.0
22538,0.0.0
6851,1.14.0
5082,2.4.0
7523,0.0.0
1462,0.0.0
4915,0.0.0
10837,0.0.0
21741,0.0.0
22542,1.14.0
7151,0.0.0
11960,2.2.0
10866,0.0.0
11961,2.2.0
3031,1.14.0
5523,2.2.0
476,2.2.0
3508,2.4.0
22615,2.6.0
24323,0.0.0
17528,2.6.0
14754,2.0.0,1.33.0,1.27.0
14309,0.0.0
24802,0.0.0
10819,2.3.0
2536,2.2.0
824,2.0.0,1.33.0
7464,0.0.0
20562,1.27.0
20560,1.27.0
6158,1.33.0
20563,1.27.0
20561,1.27.0
13594,0.0.0
24399,0.0.0
13593,2.2.0
8434,0.0.0
7517,2.6.0
22918,1.14.0
3070,0.0.0
1206,0.0.0
12788,0.0.0
16143,0.0.0
594,2.6.0
9959,2.2.0
151,2.6.0
9948,2.6.0
11472,1.27.0
22560,1.14.0
18305,0.0.0
21744,0.0.0
23630,2.4.0
3542,0.0.0
14333,1.23.0
4811,2.3.0
19061,1.14.0
10839,2.5.0
15625,1.33.0
872,2.2.0
1209,1.14.0
1193,0.0.0
3050,1.33.0
16133,2.6.0
13215,0.0.0
12763,1.14.0
23629,2.4.0
3922,2.5.0
7200,0.0.0
7510,0.0.0
11968,1.14.0
17202,0.0.0
19071,0.0.0
4194,1.27.0
24437,2.6.0
4799,1.27.0
22550,2.4.0
3152,2.5.0
7959,1.14.0
10217,0.0.0
14808,0.0.0
10884,1.27.0
16538,1.27.0
8439,1.27.0
10858,1.27.0
2524,1.14.0
13282,0.0.0
24792,0.0.0
20989,0.0.0
1695,1.14.0
5898,0.0.0
15052,0.0.0
1157,0.0.0
1067,2.2.0
4403,2.4.0
19879,0.0.0
12540,0.0.0
10872,0.0.0
17545,1.27.0
3918,0.0.0
155,1.27.0
7508,0.0.0
1674,0.0.0
17577,0.0.0
14380,0.0.0
23509,2.5.0
5557,0.0.0
14425,0.0.0
14020,2.3.0
187,0.0.0
252,0.0.0
14015,2.2.0
17631,2.2.0
24481,0.0.0
5587,0.0.0
7587,0.0.0
11305,0.0.0
17992,1.27.0
10454,0.0.0
14021,2.3.0
15300,0.0.0
12431,0.0.0
4153,0.0.0
4868,2.5.0
7230,0.0.0
8793,1.27.0
16545,1.14.0
23354,0.0.0
7996,0.0.0
9295,2.4.0
24466,2.2.0
9293,2.4.0
20991,2.2.0
22182,0.0.0
11274,2.4.0
17946,0.0.0
11688,2.4.0
23686,1.23.0
12816,1.33.0
4874,0.0.0
17598,2.2.0
17599,2.2.0
17600,2.2.0
20288,1.27.0
24452,0.0.0
570,0.0.0
12821,2.6.0
14822,0.0.0
8776,1.14.0
9568,2.5.0
15349,0.0.0
19094,1.14.0
898,0.0.0
1246,1.14.0
12827,0.0.0
12355,0.0.0
13710,1.14.0
19097,2.2.0
22155,2.5.0
13689,0.0.0
10917,2.5.0
24893,0.0.0
12024,1.27.0
18692,0.0.0
21840,0.0.0
17923,2.2.0
905,0.0.0
24900,1.14.0
21429,0.0.0
19129,0.0.0
6855,2.4.0
14881,2.5.0
16554,0.0.0
6253,0.0.0
18704,1.14.0
22545,1.33.0,1.27.0
1265,0.0.0
921,0.0.0
15281,0.0.0
11948,2.2.0
14421,0.0.0
7579,0.0.0
11990,2.4.0
24501,0.0.0
10469,0.0.0
23601,2.4.0
16976,0.0.0
24112,1.27.0
24110,1.27.0
5659,0.0.0
24114,1.27.0
1848,0.0.0
11336,2.6.0
21065,0.0.0
15863,1.14.0
2306,2.6.0
7610,0.0.0
23749,0.0.0
21834,2.6.0
10500,1.14.0
10945,0.0.0
18783,0.0.0
24092,1.27.0
20678,0.0.0
18397,0.0.0
22225,2.5.0
23010,2.4.0
3607,2.5.0
13340,2.5.0
17307,0.0.0
16595,2.0.0,1.33.0
6614,1.27.0
24100,2.5.0
21850,0.0.0
8487,2.6.0
4927,2.6.0
12865,0.0.0
23361,0.0.0
24103,0.0.0
5632,0.0.0
7628,2.5.0
2769,0.0.0
15334,1.14.0
6926,0.0.0
9633,0.0.0
8029,0.0.0
15861,2.4.0
2729,1.14.0
8032,1.27.0
9614,0.0.0
8542,2.6.0
20331,2.6.0
20332,2.5.0
635,0.0.0
20333,2.4.0
20334,2.4.0
13692,2.6.0
20335,2.3.0
253,1.23.0
18389,0.0.0
5961,0.0.0
11704,2.2.0
21054,0.0.0
7988,0.0.0
18781,2.2.0
1305,1.23.0
10524,1.27.0
10086,0.0.0
4942,1.14.0
2312,1.33.0,1.27.0
17614,0.0.0
18763,2.2.0
6969,0.0.0
6296,2.5.0
21460,1.23.0
6951,0.0.0
3229,0.0.0
17662,0.0.0
24101,1.27.0
16970,2.6.0
23015,1.14.0
623,0.0.0
21078,2.5.0
18010,1.14.0
6956,2.3.0
17669,0.0.0
2304,0.0.0
17314,0.0.0
24152,1.14.0
2819,0.0.0
24178,2.6.0
6385,2.2.0
21512,2.6.0
275,0.0.0
19198,0.0.0
17697,2.2.0
1946,0.0.0
17006,0.0.0
9702,1.27.0
21173,0.0.0
8525,0.0.0
18414,0.0.0
20371,1.27.0
5106,0.0.0
20009,1.27.0
10120,0.0.0
3298,2.5.0
7036,0.0.0
9313,0.0.0
23391,1.14.0
1316,1.14.0
6032,2.2.0
23818,0.0.0
9652,1.27.0
23821,0.0.0
12089,1.27.0
9654,1.27.0
18044,2.6.0
7284,0.0.0
9651,1.27.0
11878,0.0.0
1842,0.0.0
16598,0.0.0
1862,1.14.0
11172,2.5.0
17695,0.0.0
2806,1.14.0
10594,2.5.0
5815,0.0.0
7658,0.0.0
17001,2.2.0
17338,0.0.0
6325,2.0.0,1.33.0,1.27.0
1907,0.0.0
3315,2.2.0
1872,0.0.0
24625,0.0.0
10591,0.0.0
3317,1.27.0
24955,2.5.0
21515,0.0.0
24978,0.0.0
3316,1.27.0
16640,0.0.0
9315,0.0.0
10611,0.0.0
15388,0.0.0
12132,2.5.0
1913,2.5.0
18402,2.2.0
22680,2.6.0
23817,1.27.0
2362,1.33.0
18400,2.2.0
7696,0.0.0
18401,2.2.0
23063,2.6.0
23851,0.0.0
24167,1.23.0
10539,0.0.0
7675,0.0.0
1451,1.27.0
8541,1.33.0
22692,0.0.0
4962,0.0.0
11386,0.0.0
18838,0.0.0
273,1.14.0
21121,2.3.0
18093,1.14.0
7693,0.0.0
21813,2.4.0
16315,1.27.0
8604,0.0.0
10250,0.0.0
21234,0.0.0
22311,1.23.0
8608,1.23.0
11055,1.14.0
19669,0.0.0
9362,0.0.0
9745,0.0.0
21969,1.27.0
16691,0.0.0
23101,1.27.0
23866,1.27.0
12949,0.0.0
24474,0.0.0
10149,1.14.0
15412,0.0.0
21404,0.0.0
339,1.27.0
15415,2.5.0
3328,1.33.0,1.27.0
3304,2.2.0
24655,0.0.0
14155,0.0.0
10129,0.0.0
14154,0.0.0
16299,1.33.0,1.27.0
21140,2.5.0
4878,2.5.0
23069,2.6.0
1034,0.0.0
5712,2.4.0
15435,0.0.0
5055,2.6.0
19744,0.0.0
5728,0.0.0
22713,0.0.0
23470,2.2.0
6045,0.0.0
18480,0.0.0
16682,0.0.0
12361,1.27.0
4987,0.0.0
9774,0.0.0
11067,0.0.0
9379,1.27.0
8605,0.0.0
13833,2.2.0
22299,0.0.0
11008,2.3.0
7035,0.0.0
21184,0.0.0
18127,0.0.0
9384,0.0.0
2820,1.27.0
7039,2.0.0,1.33.0,1.27.0
11419,0.0.0
11006,2.4.0
21567,2.3.0
3708,0.0.0
22706,1.14.0
6315,0.0.0
19679,2.4.0
13793,2.2.0
3713,0.0.0
13794,2.2.0
13797,2.2.0
19680,0.0.0
20423,0.0.0
5737,0.0.0
6387,1.14.0
3284,2.2.0
8617,0.0.0
3286,2.2.0
1870,0.0.0
17039,0.0.0
